@charset "UTF-8";

.indications {
  background-color: #fff;
  border-radius: 8px;
  padding: 20px;
  position: relative;
  overflow: hidden;
}

.indications::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 0.6;
}

.indications__preview {
  display: none;
}

.indications__item {
  margin-bottom: 20px;
}

.indications__item:last-child {
  margin-bottom: 0;
}

.indications__item.is-active .indications__content--wrapper {
  grid-template-rows: 1fr;
}

.indications__trigger {
  width: 100%;
  text-align: left;
  font-size: 20px;
  line-height: 1;
  letter-spacing: -0.02em;
  font-weight: 500;
  color: #7B99B3;
  border: 1px solid transparent;
  padding: 0.6em 2.5em 0.6em 0.7em;
  border-radius: 8px;
  background-color: var(--bg-color);
  cursor: pointer;
  transition: 0.4s;
  display: flex;
  align-items: center;
  position: relative;
}

.indications__trigger small {
  font-size: 70%;
  display: block;
  font-weight: 400;
  margin-top: 0.5em;
}

.indications__trigger:hover,
.is-active .indications__trigger {
  background-color: #fff;
  color: var(--blue);
  border-color: var(--blue);
}

.indications__trigger:hover .indications__trigger-arrow,
.indications__trigger:hover::before,
.indications__trigger:hover::after,
.is-active .indications__trigger .indications__trigger-arrow,
.is-active .indications__trigger::before,
.is-active .indications__trigger::after {
  opacity: 1;
}

.indications__trigger:hover::before,
.is-active .indications__trigger::before {
  transform: translateY(-50%) rotate(45deg);
}

.indications__trigger::before,
.indications__trigger::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 12px;
  width: 26px;
  height: 26px;
  opacity: 0.5;
}

.indications__trigger::before {
  background: url(img/plus.svg) center center no-repeat;
  background-size: 56%;
  z-index: 1;
  transition: transform 0.4s;
}

.indications__trigger::after {
  border-radius: 3px;
  border: 1px solid var(--blue);
}

.indications__trigger-arrow {
  display: none;
}

.indications__content--wrapper {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.3s ease-out;
  overflow: hidden;
}

.indications__content {
  min-height: 0;
}

.indications__content--text {
  padding: 14px 0 6px 0;
  line-height: 1.3;
}

.indications__content--text p {
  margin-bottom: 0.9em;
}

.indications-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}

.indications-grid__item {
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  padding: clamp(20px, -19.18px + 5.1vw, 40px);
}

.indications-grid__item:nth-child(2),
.indications-grid__item:nth-child(3) {
  background-color: #f4f4f4;
}

.indications-grid__icon {
  width: 70px;
  height: 70px;
  border-radius: 6px;
  background-color: var(--bg-color);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.indications-grid__icon img {
  width: 55%;
  height: 55%;
  object-fit: contain;
}

.indications-grid__caption {
  font-size: 24px;
  font-weight: 500;
  color: var(--blue);
  line-height: 1;
  letter-spacing: -0.02em;
  text-align: left;
}

.indications-grid__caption small {
  font-size: 70%;
  display: block;
  font-weight: 400;
  margin-top: 0.2em;
  color: #707070;
}

.indications-grid__top,
.indications-grid__text {
  position: relative;
  z-index: 1;
}

._long-verison .indications-grid__text {
  line-height: 1.4;
}

._long-verison .indications-grid__text p {
  margin-bottom: 1.5em;
}

.indications-grid__top {
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: 24px;
  margin-bottom: 0.8em;
}

.indications-grid__item--three .indications-grid__caption {
  font-size: 16px;
}

.indications-grid__item--three .indications-grid__caption small {
  font-size: 100%;
}

.indications-grid__item--three {
  position: relative;
}

.select-treatment__item-wrapper {
  height: 100%;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

.select-treatment__top {
  padding: 24px 24px 0 24px;
  margin-bottom: 15px;
}

.select-treatment__icon {
  width: 48px;
  height: 48px;
  margin-bottom: 6px;
}

.select-treatment__icon img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: contain;
}

.select-treatment__title {
  font-weight: 500;
  font-size: 24px;
  line-height: 1.2;
}

.select-treatment__tags {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  margin-top: 12px;
}

.select-treatment__tag {
  border-radius: 4px;
  background-color: var(--bg-color);
  font-size: 14px;
  line-height: 1.2;
  color: var(--blue);
  padding: 5px 14px;
  display: flex;
  align-items: center;
  gap: 6px;
}

.select-treatment__tag img {
  width: 24px;
  height: 16px;
  object-fit: contain;
}

.select-treatment__middle {
  padding: 0 24px 24px 24px;
  flex-grow: 1;
  font-size: 16px;
}

.select-treatment__bottom {
  background-color: var(--blue);
  transition: background-color 0.4s;
  color: #fff;
  text-align: center;
  font-size: 16px;
  padding: 16px 20px;
}
.select-treatment__item.no-link{
    cursor: pointer;
}

.select-treatment__item:hover .select-treatment__bottom {
  background-color: var(--orange);
}

.select-treatment__item {
  position: relative;
}

.select-treatment__item::before {
  content: "";
  display: inline-block;
  width: 26px;
  height: 26px;
  position: absolute;
  border-radius: 5px;
  border: 1px solid var(--blue);
  right: 18px;
  top: 20px;
  background-image: var(--arrow-target-blue);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  transition: 0.4s;
}

.select-treatment__item:hover::before {
  border-color: var(--orange);
  background-image: var(--arrow-target-orange);
}
.select-treatment__item.no-link::before{
    display: none;
}
.seo-block__text-element {
  font-size: 16px;
}

.seo-block__tabs-container {
  margin-top: 40px;
}

.seo-block__tablist {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}

.seo-block__tab {
  font-size: 16px;
  font-weight: 500;
  border-radius: 8px;
  padding: 12px;
  color: #87A2BA;
  border: 1px solid transparent;
  line-height: 1.2;
  background-color: var(--bg-color);
  transition: 0.4s;
  letter-spacing: -0.02em;
  text-align: center;
}

.seo-block__tab:hover,
.seo-block__tab.active {
  background-color: #fff;
  color: var(--blue);
  border-color: var(--blue);
}

.seo-block__tabpanel__caption {
  display: none;
}

.seo-block__tabpanel__text-wrapper {
  margin-top: 40px;
  display: grid;
  grid-template-columns: 1.85fr 1fr;
  gap: 4%;
}

.seo-block__tabpanel__text {
  color: var(--text-color);
}

.seo-block__tabpanel__text .title,
.seo-block__tabpanel__text h2,
.seo-block__tabpanel__text h3,
.seo-block__tabpanel__text h4,
.seo-block__tabpanel__text h5,
.seo-block__tabpanel__text h6 {
  color: var(--blue);
  font-weight: 600;
  line-height: 1;
  letter-spacing: -0.02em;
  font-size: clamp(24px, 2.75vw, 32px);
}

.seo-block__tabpanel__image {
  border-radius: 10px;
  overflow: hidden;
  min-height: 170px;
  position: relative;
}

.seo-block__tabpanel__image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

.seo-block__tabpanel--hidden {
  display: none;
}

.seo-block__text-quote .page-text-block__content--image {
  justify-content: space-between;
}

.seo-block__quote {
  font-style: italic;
  font-size: clamp(24px, 7.143vw - 46.857px, 36px);
  letter-spacing: -0.02em;
  line-height: 1.3;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.seo-block__quote .blue,
.seo-block__quote .bold,
.seo-block__quote strong {
  font-weight: 500;
}

.seo-block__quote-content {
  width: 86%;
  position: relative;
}

.seo-block__quote-content::before {
  content: "";
  position: absolute;
  top: -40px;
  left: -10%;
  width: 60%;
  max-width: 140px;
  aspect-ratio: 1/1;
  background: url(img/quote-seo-block.svg) center center no-repeat;
  background-size: contain;
}

.seo-block__full-text {
  margin-top: 0.9em;
}

/* Контейнер таблицы */

.comparison-table {
  display: flex;
  flex-direction: column;
  gap: 1px;
  border-radius: 10px;
  border: 2px solid #fff;
  overflow: hidden;
}

/* Привязка строк и шапки к comparison-table */

.comparison-table .table-header,
.comparison-table .table-row {
  display: grid;
  grid-template-columns: 1fr 1.6fr 1.6fr;
}

.comparison-table .table-header > div,
.comparison-table .table-row > div {
  align-content: center;
}

.comparison-table .table-header .cell-main span,
.comparison-table .table-header .cell-alternative span {
  display: block;
  font-weight: 500;
}

.comparison-table .table-header .cell-main {
  font-weight: 500;
}

.comparison-table .table-header .cell-main span {
  color: rgba(255, 255, 255, 0.7);
}

.comparison-table .table-header .cell-alternative {
  font-weight: 600;
  color: var(--text-color);
  background-color: #F2F5FC;
}

.comparison-table .table-header .cell-alternative span {
  color: #596F87;
}

.comparison-table .table-header > div {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
  padding: 10px;
}

.comparison-table .table-header .cell-main {
  background-color: var(--blue);
  color: #fff;
}

/* Стилизация внутренних ячеек */

.comparison-table .table-row div {
  padding: 12px;
}

.comparison-table .table-row .cell-param {
  font-size: 16px;
  position: relative;
}

.comparison-table .table-row .cell-param span {
  position: relative;
  padding-left: 14px;
  display: block;
}

.comparison-table .table-row .cell-param span::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.4em;
  display: inline-block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #87A2BA;
}

.comparison-table .table-row .cell-main,
.comparison-table .table-row .cell-alternative {
  font-size: 14px;
  line-height: normal;
}

.comparison-table .cell-param {
  color: #87A2BA;
  background-color: #F2F5FC;
}

.comparison-table .cell-main {
  background-color: #fff;
}

.comparison-table .cell-alternative {
  color: #737373;
  background-color: #FAFBFD;
  border-left: 1px solid #F0F0F1;
}

.cost-row .cell-main,
.cost-row .cell-alternative {
  background-color: #FCF7F4;
}

.cost-row .cell-main .bold {
  color: var(--blue);
}

.comparison-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4%;
}

.comparison-grid__item-wrapper {
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
  border: 2px solid;
  display: flex;
  flex-direction: column;
}

.comparison-grid__item--main .comparison-grid__item-wrapper {
  border-color: var(--blue);
}

.comparison-grid__item--main .comparison-grid__item-header {
  background-color: var(--blue);
}

.comparison-grid__item--main .comparison-grid__item-caption {
  color: #fff;
}

.comparison-grid__item--main .comparison-grid__item-caption span {
  color: rgba(255, 255, 255, 0.7);
}

.comparison-grid__item--alternative .comparison-grid__item-wrapper {
  border-color: #737373;
}

.comparison-grid__item--alternative .comparison-grid__item-header {
  background-color: #F7F8FA;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.12);
  position: relative;
}

.comparison-grid__item--alternative .comparison-grid__item-row {
  color: var(--half-text-color);
}

.comparison-grid__item--alternative .comparison-grid__item-row img {
  filter: brightness(0);
  opacity: 0.45;
}

.comparison-grid__item-header {
  height: 120px;
  display: flex;
  align-items: center;
  background: 98% 50% no-repeat;
  background-size: 32%;
  padding: 10px 20px 10px 40px;
}

.comparison-grid__item-caption {
  font-size: 24px;
  line-height: normal;
  font-weight: 600;
  letter-spacing: -0.02em;
  width: 68%;
}

.comparison-grid__item-caption span {
  font-weight: 400;
  font-size: 20px;
  display: block;
  color: #596F87;
}

.comparison-grid__item-rows {
  background-color: #fff;
  flex-grow: 1;
}

.comparison-grid__item-row {
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 15px 20px;
  border-bottom: 1px solid #E2E6EA;
}

.comparison-grid__item-row:last-child {
  border-bottom: 0;
}

.comparison-grid__item-row img {
  width: 28px;
  height: auto;
  object-fit: contain;
  flex-shrink: 0;
}

.comparison-grid__item-row span {
  line-height: 1.4;
}

.comparison-main-different {
  border-radius: 10px;
  overflow: hidden;
  background-color: #fff;
  margin-top: 20px;
}

.comparison-main-different__caption {
  text-align: center;
  font-size: clamp(24px, 8.33px + 2.04vw, 32px);
  font-weight: 500;
  padding: 0.5em 0.6em;
}

.comparison-main-different__items {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.comparison-main-different__item {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 25px 20px;
}

.comparison-main-different__item--main {
  background-color: var(--blue);
  color: #fff;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.comparison-main-different__item--main img {
  filter: brightness(0) invert(1);
}

.comparison-main-different__item--alternative {
  color: #737373;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #F7F8FA;
}

.service-promo__main-text-wrapper {
  background-color: #fff;
  border-radius: 10px;
  padding: 28px;
  height: 100%;
  min-height: 190px;
}

.service-promo__main-text-wrapper .text-element,
.seo-block__text-element .text-element {
  line-height: 1.4;
}

.service-promo__main-text-wrapper .collapsible-content.collapse::after,
.seo-block__text-element .collapsible-content.collapse::after {
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgb(255, 255, 255));
}

.service-promo__more-btn {
  color: var(--blue);
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
  margin-top: 20px;
  position: relative;
  text-align: left;
  width: fit-content;
}

.service-promo__more-btn:hover {
  text-decoration: none;
}

.service-promo__total {
  margin-top: 10px;
}

.service-promo__total__title {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 0.7em;
  line-height: 1.2;
}

.service-promo__total__grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px 4%;
}

.service-promo__total__grid__item {
  background-color: #fff;
  border-radius: 10px;
  border-left: 16px solid var(--blue);
  padding: 12px 20px;
  transition: background-color 0.4s;
}

.service-promo__total__grid__item .caption {
  color: var(--blue);
  margin-bottom: 0.4em;
  font-weight: 500;
  transition: color 0.4s;
}

.service-promo__total__grid__item .text {
  color: #737373;
  font-size: 14px;
  transition: color 0.4s;
}

.service-promo__total__grid__item:hover {
  background-color: var(--blue);
}

.service-promo__total__grid__item:hover .caption {
  color: #fff;
}

.service-promo__total__grid__item:hover .text {
  color: rgba(255, 255, 255, 0.9);
}

.service-promo__image img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  border-radius: 10px;
  object-fit: cover;
}

.service-promo__image--video {
  position: relative;
  width: 100%;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.service-promo__image--video img {
  height: 332px;
  width: 196px;
}

.service-promo__image--video::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 83%;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  border-radius: 10px 10px 20px 20px;
}

.service-promo__video-btn {
  top: auto;
  bottom: 0;
  width: 100%;
}

.service-promo__image--simple {
  height: 274px;
}

.service-promo__image--simple img {
  height: 100%;
  width: 100%;
}

.service-promo--image-grid {
  display: grid;
  align-items: end;
  grid-template-columns: 1fr 300px;
  gap: 20px;
  /* Присваиваем имена грид-областям для элементов */
}

.service-promo--image-grid .service-promo__main-text {
  grid-area: text;
}

.service-promo--image-grid .service-promo__image {
  grid-area: video;
}

.service-promo--image-grid .service-promo__total {
  grid-area: total;
}

/* 📱 МОБИЛЬНАЯ ВЕРСИЯ (По умолчанию до 700px) */

/* 📑 ПЛАНШЕТНАЯ ВЕРСИЯ (От 700px до 1023px — первый скриншот) */

/* 💻 ДЕСКТОПНАЯ ВЕРСИЯ (От 1024px) */

.service-promo--two-columns-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}

.service-promo--two-columns-grid .service-promo__total {
  margin-top: 0;
}

.service-promo--quote-grid {
  display: grid;
  grid-template-columns: 1.5fr minmax(300px, 1fr);
  gap: 20px;
}

.service-promo--quote-grid .service-promo__main-text {
  grid-area: text;
}

.service-promo--quote-grid .service-promo__quote {
  grid-area: quote;
}

.service-promo--quote-grid .service-promo__total {
  grid-area: total;
}

.service-promo__quote {
  border-radius: 10px;
  background-color: #fff;
  padding: 30px 20px;
  display: flex;
  align-items: flex-end;
  font-size: clamp(1.25rem, 0.765rem + 1.02vw, 1.5rem);
  line-height: 1.3;
  font-style: italic;
  position: relative;
  align-self: stretch;
}

.service-promo__quote .bold,
.service-promo__quote .blue {
  font-weight: 500;
}

.service-promo__quote::before {
  content: "";
  width: 150px;
  height: 144px;
  position: absolute;
  left: 10px;
  top: 15px;
  background: url(img/quote-seo-block.svg) center center no-repeat;
  background-size: contain;
}

@media (min-width: 481px) {
  .service-promo--two-columns-grid .service-promo__main-text-wrapper {
    position: relative;
    overflow: hidden;
  }

  .service-promo--two-columns-grid .service-promo__main-text-wrapper .collapsible-content.collapse::after {
    opacity: 0;
  }

  .service-promo--two-columns-grid .service-promo__main-text-wrapper::before {
    content: "";
    position: absolute;
    right: 30px;
    bottom: 0;
    width: 90%;
    height: 100%;
    max-height: 410px;
    background: url(img/licenses-bg.svg) 100% 0% no-repeat;
    pointer-events: none;
    background-size: 28%;
  }
}

@media (min-width: 700px) {
  .service-promo--two-columns-grid .service-promo__total__grid {
    gap: 20px 10px;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 768px) {
  .indications-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 4%;
  }

  .indications-grid__item:nth-child(2),
  .indications-grid__item:nth-child(3) {
    background-color: #f4f4f4;
  }

  .indications-grid__item--three {
    grid-column: 1/-1;
  }

  .indications-grid__item--three .indications-grid__caption {
    font-size: 24px;
  }

  .indications-grid__item--three .indications-grid__caption small {
    font-size: 70%;
  }

  .indications-grid__item--three::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(img/tooth-white.png) 92% 24% no-repeat;
    background-size: 25%;
  }
}

@media (min-width: 941px) {
  .indications-grid__item--one .indications-grid__top,
  .indications-grid__item--two .indications-grid__top {
    display: block;
  }

  .indications-grid__item--one .indications-grid__icon,
  .indications-grid__item--two .indications-grid__icon {
    margin-bottom: 10px;
  }

  .indications-grid__item--one .indications-grid__caption,
  .indications-grid__item--two .indications-grid__caption {
    margin-bottom: 0.8em;
  }
}

@media (min-width: 992px) {
  .indications {
    display: flex;
    justify-content: space-between;
    position: relative;
    padding: 30px 3.5%;
  }

  .indications._short-version::after {
    top: 0;
    right: 0;
    background: url(img/licenses-bg.svg) center right no-repeat;
    background-size: 25%;
  }

  .indications._long-version::after {
    bottom: -12%;
    left: 4%;
    background: url(img/licenses-bg.svg) bottom left no-repeat;
    background-size: 28%;
  }

  .indications__tabs {
    width: 44%;
    position: relative;
    z-index: 1;
  }

  .indications__preview {
    display: block;
    width: 54%;
    position: relative;
    z-index: 1;
  }

  .indications__content--wrapper {
    grid-template-rows: 0fr !important;
  }

  .indications__trigger {
    padding: 0.6em 0.6em 0.6em 1em;
  }

  .indications__trigger::before,
  .indications__trigger::after {
    display: none;
  }

  .indications__trigger-arrow {
    display: inline-block;
    flex-shrink: 0;
    width: 13px;
    height: 11px;
    background: url(img/arrow-left-blue.svg) center center no-repeat;
    background-size: contain;
    opacity: 0.5;
    margin-right: 14px;
    transition: opacity 0.4s;
  }

  .indications__content--text {
    padding: 0;
  }

  .indications-grid._long-verison .indications-grid__item--three::after {
    background-position: 5% -20%;
    background-size: 33%;
    transform: scaleX(-1);
  }
}

@media (min-width: 1024px) {
  .service-promo__main-text-wrapper {
    min-height: 274px;
  }

  .service-promo--image-grid {
    grid-template-areas: "text video" "total total";
  }

  .service-promo--two-columns-grid {
    grid-template-columns: 1fr 1fr;
  }

  .service-promo--two-columns-grid .service-promo__total__grid {
    grid-template-columns: 1fr;
    gap: 10px;
  }

  .service-promo--two-columns-grid .service-promo__total__title {
    border-radius: 10px;
    padding: 14px;
    overflow: hidden;
    background: #F0F0F1 url(img/total-title-bg.jpg) left top no-repeat;
    background-size: cover;
    font-size: 20px;
  }

  .service-promo--two-columns-grid .service-promo__total__title span {
    display: flex;
    align-items: center;
    gap: 6px;
  }

  .service-promo--two-columns-grid .service-promo__total__title span::before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 14px;
    background: url(img/arrow-left.svg) left center no-repeat;
    background-size: contain;
  }

  .service-promo--two-columns-grid .service-promo__main-text-wrapper::before {
    width: 90%;
    height: 88%;
    right: 0;
    background-size: 68%;
  }

  .service-promo--quote-grid {
    grid-template-columns: 1fr 1fr;
    gap: 20px 4%;
    grid-template-areas: "quote text" "total total";
  }

  .service-promo--quote-grid.service-promo--expanded {
    grid-template-areas: "quote text" "total text";
  }

  .service-promo--quote-grid.service-promo--expanded .service-promo__total__grid {
    grid-template-columns: 1fr;
  }

  .service-promo__quote {
    align-items: center;
    padding: 30px;
  }

  .service-promo__quote::before {
    top: 10px;
  }
}

@media (min-width: 1100px) {
  .seo-block__tab {
    font-size: 18px;
  }
}

@media (min-width: 1200px) {
  .seo-block__tab {
    font-size: 20px;
  }
}

@media (max-width: 1100px) {
  .seo-block__text-quote .page-text-block__content--image {
    grid-template-columns: 1.6fr 1fr;
    gap: 5.5%;
  }
}

@media (max-width: 1023.98px) {
  .comparison-grid__item-header {
    padding: 8px 20px;
  }

  .comparison-grid__item-caption {
    font-size: 20px;
  }

  .comparison-grid__item-caption span {
    font-size: 72%;
  }

  .comparison-grid__item-row {
    padding: 15px;
    gap: 15px;
  }
}

@media (max-width: 991.98px) {
  .indications-grid._long-verison {
    display: block;
  }

  .indications-grid._long-verison .indications-grid__item:nth-child(2),
  .indications-grid._long-verison .indications-grid__item:nth-child(3) {
    background-color: #f4f4f4;
  }

  .indications-grid._long-verison .indications-grid__item--one {
    margin-bottom: 20px;
  }

  .indications-grid._long-verison .indications-grid__item--two {
    position: relative;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }

  .indications-grid._long-verison .indications-grid__item--two::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 6%;
    right: 0;
    bottom: 0;
    background: url(img/tooth-white.png) -6% 0% no-repeat;
    background-size: 45%;
    transform: scaleX(-1);
  }

  .indications-grid._long-verison .indications-grid__item--three {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    padding-top: 10px;
  }

  .indications-grid._long-verison .indications-grid__item--three::after,
  .indications-grid._long-verison .indications-grid__item--three .indications-grid__icon {
    display: none;
  }

  .indications-grid._long-verison .indications-grid__item--three .indications-grid__top {
    border-radius: 6px;
    background-color: var(--bg-color);
    padding: 10px 20px;
    justify-content: center;
    margin-bottom: 36px;
  }

  .indications-grid._long-verison .indications-grid__item--three .indications-grid__caption {
    font-size: 16px;
    text-align: center;
  }

  .indications-grid._long-verison .indications-grid__item--three .indications-grid__caption small {
    font-size: 100%;
  }

  .select-treatment__tag {
    font-size: 12px;
  }

  .seo-block__tablist {
    display: none;
  }

  .seo-block__tabpanel--hidden {
    display: block;
  }

  .seo-block__tabpanel__caption {
    display: block;
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 1.1;
    font-weight: 500;
    border: 1px solid transparent;
    border-radius: 8px;
    padding: 12px 46px 12px 20px;
    color: #87A2BA;
    background-color: var(--bg-color);
    transition: 0.4s;
    position: relative;
  }

  .seo-block__tabpanel__caption::before,
  .seo-block__tabpanel__caption::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 12px;
    width: 26px;
    height: 26px;
  }

  .seo-block__tabpanel__caption::before {
    background: url(img/plus.svg) center center no-repeat;
    transform: translateY(-50%) scale(1.5);
    opacity: 0.6;
    transition: transform 0.4s;
  }

  .seo-block__tabpanel__caption::after {
    border-radius: 4px;
    border: 2px solid #87A2BA;
    transform: translateY(-50%);
  }

  .seo-block__tabpanel__caption.active {
    background-color: #fff;
    border-color: var(--blue);
    color: var(--blue);
  }

  .seo-block__tabpanel__caption.active::after {
    border-color: var(--blue);
  }

  .seo-block__tabpanel__caption.active::before {
    opacity: 1;
    transform: translateY(-50%) scale(1.5) rotate(45deg);
  }

  .seo-block__tabpanel__text .title,
  .seo-block__tabpanel__text h2,
  .seo-block__tabpanel__text h3,
  .seo-block__tabpanel__text h4,
  .seo-block__tabpanel__text h5,
  .seo-block__tabpanel__text h6 {
    margin-bottom: 0.7em;
  }

  .seo-block__tabpanel__text-wrapper {
    margin-bottom: 20px;
    margin-top: 0;
  }

  .seo-block__tabpanel__content {
    min-height: 0;
  }

  .seo-block__tabpanel__content--wrapper {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.4s ease-out;
    overflow: hidden;
  }

  .active .seo-block__tabpanel__content--wrapper {
    grid-template-rows: 1fr;
  }

  .seo-block__text-quote--wrapper .seo-block__text-element {
    width: 66%;
  }

  .seo-block__quote p {
    margin-bottom: 0;
  }

  .comparison-table .table-header > div {
    font-size: 18px;
  }

  .comparison-table .table-row .cell-param {
    font-size: 14px;
  }

  .comparison-table .table-row .cell-main,
  .comparison-table .table-row .cell-alternative {
    font-size: 13px;
  }
}

@media (max-width: 991.98px) and (max-width: 576px) {
  .indications-grid._long-verison .indications-grid__item--two::after {
    display: none;
  }

  .indications-grid._long-verison .indications-grid__item--three .indications-grid__top {
    margin-bottom: 20px;
  }
}

@media (max-width: 940.98px) {
  .indications-grid__icon {
    width: 45px;
    height: 45px;
  }
}

@media (max-width: 860px) {
  .seo-block__text-image .page-text-block__content--image {
    display: block;
  }

  .seo-block__text-image .page-text-block__content--image .image {
    max-width: none;
    margin-top: 20px;
  }

  .page-text-block__content--image .seo-block__text-element {
    font-size: 16px;
  }
}

@media (max-width: 800px) {
  .seo-block__quote-content {
    width: 100%;
  }

  .comparison-table > .table-header {
    display: none;
  }

  .comparison-table .table-row .cell-param {
    font-size: 16px;
  }

  .comparison-table .table-row .cell-main,
  .comparison-table .table-row .cell-alternative {
    font-size: 14px;
  }

  .comparison-table > .table-row {
    display: flex;
    flex-direction: column;
    overflow: hidden;
  }

  .comparison-table > .table-row > div {
    padding: 16px;
    border-left: none;
  }

  .comparison-table .cell-param {
    background: #e2e8f0;
    font-weight: 600;
    font-size: 15px;
  }

  .comparison-table .cell-main::before,
  .comparison-table .cell-alternative::before {
    content: attr(data-label) ": ";
    display: block;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: -0.02em;
    margin-bottom: 14px;
    padding-bottom: 2px;
    border-bottom: 1px dashed #cecece;
  }

  .comparison-table .cell-main::before {
    color: var(--blue);
  }

  .comparison-table .cell-main {
    background-color: #ffffff;
    border-bottom: 1px dashed var(--color-border);
  }

  .comparison-grid__item-row {
    flex-direction: column;
    gap: 8px;
    align-items: flex-start;
  }
}

@media (max-width: 767.98px) {
  .seo-block__text-quote .page-text-block__content--image {
    display: block;
  }

  .seo-block__text-quote .seo-block__text-element,
  .seo-block__text-quote .seo-block__quote {
    width: 100%;
  }

  .seo-block__text-quote .seo-block__text-element {
    padding-right: 0;
  }

  .seo-block__quote-content {
    padding: 60px 0 20px 20%;
    margin-top: 20px;
  }

  .seo-block__quote-content::before {
    width: 140px;
    left: -15px;
    top: 0;
  }

  .seo-block__text-element,
  .page-text-block__content--image .seo-block__text-element {
    font-size: 14px;
  }

  .seo-block__tabs-container {
    margin-top: 20px;
  }

  .seo-block__tabpanel__text-wrapper {
    display: block;
  }

  .seo-block__tabpanel__text {
    padding-right: 0;
  }

  .seo-block__tabpanel__image {
    width: 100%;
    max-width: none;
    margin-top: 20px;
  }

  .seo-block__tabpanel__image img {
    position: static;
  }

  .comparison-grid {
    gap: 10px;
  }
}

@media (max-width: 699.98px) {
  .service-promo--image-grid {
    grid-template-areas: "text" "video" "total";
    grid-template-columns: 1fr;
  }

  .service-promo__total__grid {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .service-promo__main-text-wrapper {
    padding: 20px;
  }

  .service-promo__image--simple {
    aspect-ratio: 1/0.9;
    height: auto;
  }

  .service-promo--quote-grid {
    grid-template-areas: "text" "quote" "total";
    grid-template-columns: 1fr;
  }

  .service-promo__quote {
    min-height: 240px;
  }

  .service-promo__quote::before {
    top: 10px;
  }
}

@media (max-width: 660px) {
  .comparison-grid {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .comparison-main-different__items {
    grid-template-columns: 1fr;
  }

  .comparison-main-different__item--main,
  .comparison-main-different__item--alternative {
    border-radius: 10px;
  }
}

@media (max-width: 576px) {
  .indications-grid__item--three .indications-grid__icon {
    display: none;
  }
}

@media (max-width: 480px) {
  .seo-block__tabpanel__caption {
    padding-left: 12px;
  }

  .seo-block__quote-content {
    padding-left: 8%;
  }

  .seo-block__quote-content::before {
    left: 0;
  }

  .comparison-grid__item-header {
    background-size: 38%;
  }

  .service-promo__main-text-wrapper {
    position: relative;
    overflow: hidden;
  }

  .service-promo__main-text-wrapper .collapsible-content.collapse::after {
    opacity: 0;
  }

  .service-promo__main-text-wrapper::before {
    content: "";
    position: absolute;
    right: -14%;
    bottom: -14%;
    width: 100%;
    height: 90%;
    max-height: 410px;
    background: url(img/licenses-bg.svg) 100% 0% no-repeat;
    background-size: cover;
    pointer-events: none;
  }

  .service-promo__quote {
    min-height: 310px;
  }
}

@media (max-width: 360px) {
  .indications-grid__top {
    gap: 10px;
  }

  .indications-grid__caption {
    font-size: 20px;
  }
}

@media (min-width: 768px) and (max-width: 940.98px) {
  .indications-grid__item--three::after {
    background-position: 8% 24%;
    background-size: 28%;
    transform: scaleX(-1);
  }
}

@media (min-width: 700px) and (max-width: 1023.98px) {
  .service-promo--image-grid {
    grid-template-areas: "text text" "total video";
  }

  .service-promo__total__grid {
    display: flex;
    flex-direction: column;
    gap: 12px;
  }

  .service-promo__image--simple {
    height: 100%;
  }

  .service-promo--quote-grid {
    grid-template-areas: "text text" "total quote";
  }
}